{% extends 'page.html' %}
{% block bodytag %}{{ super() }} class="blog"{% endblock %}
{% block subtitle %}{{ c.page.title }}{% endblock %}

{% block primary_content %}
 
  <section class="module-content">
    {% if h.check_access('ckanext_pages_update') %}
      {% link_for _('Edit'), controller='ckanext.pages.controller:PagesController', action='blog_edit', page='/' + c.page.name, class_='btn btn-primary pull-right', icon='edit' %}
    {% endif %}
    <h1 class="page-heading">{{ c.page.title }}</h1>
      {% if c.page.publish_date %}
         <span class="muted date"> {{ h.render_datetime(c.page.publish_date) }} </span>
      {% endif %}
    {% if c.page.content %}
      {% set editor = h.get_wysiwyg_editor() %}
      {% if editor %}
        <div  style="font-size: medium;">
            {{c.page.content|safe}}
        </div>
      {% else %}
        {{ h.render_content(c.page.content) }}
      {% endif %}
    {% else %}
      <p class="empty">{{ _('This page currently has no content') }}</p>
    {% endif %}
  </section>
{% endblock %}

{% block secondary_content %}
{% set posts = h.get_recent_blog_posts(number=5, exclude=c.page.name) %}

<style>
    .toolbar{
      display: none;
    }
    
    .toolbar2 {
      position: relative;
      margin-bottom: 10px;
      padding: 5px 0;
    }
    .toolbar2:before,
    .toolbar2:after {
      content: " ";
      display: table;
    }
    .toolbar2:after {
      clear: both;
    }
    .toolbar2:before,
    .toolbar2:after {
      content: " ";
      display: table;
    }
    .toolbar2:after {
      clear: both;
    }
    .page_primary_action {
      margin-bottom: 20px;
    }
    .toolbar2 .breadcrumb {
      -webkit-box-shadow: none;
      box-shadow: none;
      position: relative;
      float: left;
      margin: 0;
      padding: 0;
      border: none;
      background: none;
      font-size: 18px;
    }
    .toolbar2 .breadcrumb:before,
    .toolbar2 .breadcrumb:after {
      content: " ";
      display: table;
    }
    .toolbar2 .breadcrumb:after {
      clear: both;
    }
    .toolbar2 .breadcrumb:before,
    .toolbar2 .breadcrumb:after {
      content: " ";
      display: table;
    }
    .toolbar2 .breadcrumb:after {
      clear: both;
    }
    .toolbar2 .home a {
      text-decoration: none;
    }
    .toolbar2 .home span {
      display: none;
    }
    .toolbar2 .breadcrumb a {
      color: #505050;
    }
    @media (max-width: 767px) {
      .toolbar2 .breadcrumb {
        color: #fff;
        text-shadow: none;
      }
      .toolbar2 .breadcrumb a {
        color: #fff;
        text-shadow: none;
      }
    }
    .toolbar2 .breadcrumb .active a,
    .toolbar2 .breadcrumb a.active {
      font-weight: bold;
    }
  </style>
    
  <div class="toolbar2"> 
    <ol class="breadcrumb"> 
      <li class="home"><a href="/"><i class="fa fa-home"></i><span> Beranda</span></a></li> 
      <li class="active"><a class=" active" href="/infographic">Infografis</a></li>
    </ol> 
  </div>
 
  <div class="module module-narrow module-shallow">
    <h2 class="module-heading">
      <i class="fa fa-info-circle"></i>
      Apa itu infografis?
    </h2>
    <div class="module-content">
      <p>
        Infografis pada Open Data Jawa Barat merupakan hasil analisis dan visualisasi data yang bersumber dari Open Data Jawa Barat yang dikemas menjadi gambar secara menarik. 
      </p>
    </div>
  </div> 

  <!-- <div class="module module-narrow module-shallow">
    <h2 class="module-heading">
      {{ _('Blog') }}
    </h2>
    <div class="module-content">
        {% for post in posts %}
            <div class="blog-title">
                <h3 class="dataset-heading">
                    <a href="{{ h.url_for(controller='ckanext.pages.controller:PagesController', action='blog_show', page='/' + post.name) }}">{{ post.title or post.name }}</a>
                    <br>
                    {% if post.publish_date %}
                        <small> {{ h.render_datetime(post.publish_date) }} </small>
                    {% endif %}
                </h3>
            </div>
            <div class="blog-content">
                {{ h.markdown_extract(post.content) }}
                {% if post.publish_date %}
                   <br>
                   <a class="btn btn-small btn-primary more" href="{{ h.url_for(controller='ckanext.pages.controller:PagesController', action='blog_show', page='/' + post.name) }}">{{ _('More') }}</a>
                {% endif %}
            </div>
        {% endfor %}
    </div>
  </div> -->





{% resource 'ckanext-pages/blog' %}
{% endblock %}
